Skip to main content
GET
/
consumers
/
{consumer_id}
/
accounting
/
folders
Get Folders
curl --request GET \
  --url https://api.chift.eu/consumers/{consumer_id}/accounting/folders
[
  {
    "id": "<string>",
    "name": "<string>",
    "selected": true,
    "vat": "<string>",
    "company_number": "<string>",
    "main_currency": "<string>",
    "addresses": [
      {
        "street": "<string>",
        "number": "<string>",
        "box": "<string>",
        "postal_code": "<string>",
        "city": "<string>",
        "country": "<string>"
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.chift.eu/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

consumer_id
string<uuid>
required

Response

Successful Response

id
string
required
name
string
required
selected
boolean | null
default:true
vat
string | null
company_number
string | null
main_currency
string | null

Format: ISO 3166-1 codes.

addresses
FolderAddressItem · object[] | null